Author grahamd
Recipients grahamd, r.david.murray
Date 2009-07-21.12:44:18
SpamBayes Score 0.00031929
Marked as misclassified No
Message-id <1248180260.22.0.402146899286.issue6531@psf.upfronthosting.co.za>
In-reply-to
Content
As a provider of software that others use I am just making mod_wsgi usable 
with everything so users can use whatever they want. You telling me to use 
Python 3.1 isn't going to stop people from using Python 3.0 if that is 
what they happen to have installed. Just look at how many people still use 
really old Python 2.X versions. Ultimately I don't care which Python 
version it is fixed in as I have the work around anyway.
History
Date User Action Args
2009-07-21 12:44:20grahamdsetrecipients: + grahamd, r.david.murray
2009-07-21 12:44:20grahamdsetmessageid: <1248180260.22.0.402146899286.issue6531@psf.upfronthosting.co.za>
2009-07-21 12:44:19grahamdlinkissue6531 messages
2009-07-21 12:44:18grahamdcreate